# Uses of Interface
org.eclipse.jdt.core.util.IBytecodeVisitor

Packages that use IBytecodeVisitor
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of IBytecodeVisitor in org.eclipse.jdt.core.util

Classes in org.eclipse.jdt.core.util that implement IBytecodeVisitor
Modifier and Type
Class
Description
`class`
`ByteCodeVisitorAdapter`
Adapter that implements the IBytecodeVisitor.
Methods in org.eclipse.jdt.core.util with parameters of type IBytecodeVisitor
Modifier and Type
Method
Description
`void`
ICodeAttribute.`traverse(IBytecodeVisitor visitor)`
Define a Java opcodes walker.